@import url('https://fonts.googleapis.com/css?family=Raleway:900');


h1{
  font-size:70px;
  letter-spacing:6px;
  font-weight:200;
  text-transform:uppercase;
}
body{
 background-color: #de2910;
 font-family: 'Raleway', sans-serif;
}
 #front {
font-size: 10vw;
position: fixed;
 background-color: #de2910;
width: 100%;
height: 100px;
transform:  rotate(1deg) translate(0px, -49%);
} 

.orange {
color:#ffde00;
} 
  
 #container {
    display: flex;
    flex-direction: column; 
    justify-content: center;
    align-items: center;
	height: 90vh;
    background-color: #de2910;
} 

 #inside {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;  
 }   
